Retrieve a Pipeline
Get a pipeline by ID or fully qualified name
GET
GET /v1/pipelines/{id}
Retrieve a Pipeline
Get a single pipeline by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include, for example
owners,tags,followers,votes,extension,domains,tasks,sourceHash.Get by Fully Qualified Name
UseGET /v1/pipelines/name/{fqn} to retrieve by fully qualified name.
Fully qualified name of the pipeline, for example
sample_airflow.dbt_analytics_customers.Comma-separated list of fields to include:
owners, tags, followers, votes, extension, domains, tasks, sourceHash.GET /v1/pipelines/{id}